body {
  font-weight: 300;
  font-size: 1.3em;
  line-height: 1.5;
  background: #e7e7e7 url(../images/body-bg.png) 0 0 repeat;
  font-family: 'Segoe UI', 'Helvetica Neue', Helvetica, Arial, serif;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  color: #5d5d5d;
  width: 600px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto; }

a {
  color: #4a49dd;
  /*color: #2d2d2d;*/
  font-weight: 200;
  text-decoration: none; }

a:hover {
  /*color: #c5000c;*/
  color: #b5000c;
  text-decoration: underline; }

em {
  font-weight: 900;
  color: #404040;
  font-style: normal; }

h1 {
  font-family: 'Segoe UI', 'Helvetica';
  font-weight: 900;
  letter-spacing: 0px;
  font-size: 2em;
  color: #303030;
  line-height: 0.9;
  text-align: center;
  margin-bottom: -0.1em; }

h3 {
  text-align: center;
  font-weight: 300;
  font-style: italic;
  font-size: 0.75em;
  color: #8d8d8d; }

hr {
  height: 1px;
  line-height: 1px;
  margin-top: 8em;
  padding-bottom: 1em;
  border: none;
  background: transparent url("/images/hr.png") 50% 0 no-repeat; }

div#byline {
  text-align: center; }
  div#byline a {
    font-weight: 900; }

footer {
  margin-top: 5em;
  margin-bottom: 2em;
  font-weight: 300;
  font-size: 12px;
  color: #9d9d9d; }
